/* grid */
.container {
    width:830px;
    margin: 0px;
}

/* page styles */

body {
    font-size: 100%;
    color:#222;
    background:#fff;
    font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
    text-align: left;
    padding: 10px 20px 10px;
    line-height: 1.3;
}
h1, h2, h3, h4 {
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}

p { margin-bottom: 0.75em; }
.prepend-top { margin-top: 0.75em; }
.prepend-top-2 { margin-top: 1.5em; }

/* links */
a {
    color: #000;
    font-weight:bold;
    text-decoration: underline;
    background-color: transparent;
}
a:link  {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}
a:visited       {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}
a:active        {
    color: #F60;
    text-decoration:underline;
    background-color: transparent;
}
a:hover         {
    color: #F60;
    text-decoration:underline;
    background-color: transparent;
}

/* header of page */
#header {
    padding: 0 0 0 0;
    margin: 0.75em 0 0 0;
    border-top: 4px solid #000;
    border-bottom: 1px solid #000;
    float: left;
    clear: both;
    width: 830px;
}

#header-col-a {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left;
    clear: left;
    width: 280px;
}
#header-col-a h3 {
    font-weight: bold;
    padding: 0.5em 10px 0.5em 0;
    margin: 0 0 0 0;
    text-decoration: none;
    display: block;
}
#header-col-a h3 a:hover, #header-col-a h3 a:active {
    color: #fff;
    background-color: #f60;
    text-decoration: none;
    display: block;
}

#header-col-b {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left;
    clear: right;
    width: 550px;
}
#header-col-b h3 {
    padding: 0.5em 0 0.5em 0;
    margin: 0 0 0 0;
    text-align: right;
}

/* navigation bar */
#navcontainer {
    margin: 0 0 0 0;
    padding: 0 0 0.5em 0;
    float: left;
    width: 830px;
    border-bottom: 1px solid #000;
    text-align: right;
    clear: both;
}
#navcontainer p {
    padding: 7px 7px 0px 0px;
    /* font-size: 12px; */
    font-weight: bold;
}
ul#navlist {
    list-style: none;
    padding: 0;
    margin: 0px;
    background-color: #000;
}
ul#navlist li {
    text-align: left;
    float: left;
    height: 47px;
    margin: 0px 0px 0px 0px;
    border-left: 1px solid #CCC;
    padding: 0 0 0 0;
    background-color: #000;
}
ul#navlist li { width: 119px;}
ul#navlist li a {
    display: block;
    padding: 7px 5px 0px 7px;
    color: #fff;
    /* font-size: 13px; */
    font-size: 0.8125em;
    text-decoration: none;
    height: 40px;
    text-shadow: 0 0 0 #000;
}
ul#navlist li#active a {
    background: #f0e7d7;
    color: #C30;
    display: block;
}
ul#navlist li a:hover,
ul#navlist li#active a:hover {
    color: #FFF;
    background-color: #f60;
}
ul#navlist li#home {
    border-left: none;
    clear: left;
    width: 120px;
}
ul#navlist li#empty {
  /* width: 229px; */
  width: 349px;
}

/* footer of page */
#footerline {
    float: left;
    clear: both;
    width: 830px;
    font-size: 0.8em;
    text-align: right;
    padding: 0.5em 0 0.5em 0;
    border-bottom: 4px solid #000;
    margin: 0 0 0.75em 0;
}

/* an entry */
.entry {
    padding: 0 0 0 0;
    float: left;
    width: 830px;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #000;
    clear: both;
}

/* homepage */
#home-col-a {
    padding: 0 0 0 0;
    margin: 0 10px 0 0;
    float: left;
    width: 350px;
    clear: left;
}
#home-col-a img {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    vertical-align: bottom;
}

#home-col-b {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left;
    clear: right;
    width: 470px;
}
#home-col-b p {
    text-align: justify;
}
#home-col-b h4 {
    font-weight: bold;
    margin-bottom: 0.75em;
}

#address {
}

.home-entry {
    padding: 0 0 0 0;
    float: left;
    width: 470px;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #000;
}

/* research interests page */
#research-intro {
    padding: 0 0 0 0;
    float: left;
    width: 830px;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #000;
    clear: both;
}
#research-intro p {
    text-align: justify;
}

/* bibliography related */
#bibnav {
    padding: 0 0 0 0;
    float: left;
    width: 830px;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #000;
    clear: both;
}
#bibnav-col-a {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left;
    clear: left;
    width: 415px;
}
#bibnav-col-b {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left;
    clear: right;
    width: 415px;
}
#bibnav h5 a {
    padding: 0.5em 0 0.5em 0;
    margin: 0 0 0 0;
    text-decoration: none;
    display: block;
}
#bibnav h5 {
    margin: 0 0 0 0;
    text-align: center;
}
#bibnav h5 a:hover, #bibnav h5 a:active {
    color: #fff;
    background-color: #f60;
    text-decoration: none;
    display: block;
}

.bibtopic {
    padding: 0.75em 0 0 0;
    margin: 0 0 0 0;
    float: left;
    width: 830px;
    clear: both;
}
.bibtopic h4 {
    line-height: 1;
    font-weight: bold;
    margin-bottom: 0.25em;
}

.bibdate {
    padding: 0.75em 0 0.75em 0;
    margin: 0 10px 0 0;
    float: left;
    width: 70px;
    clear: left;
}
.bibdate h3 {
    line-height: 1;
    font-weight: bold;
}
.bibtitle { font-weight:bold; }
.bibbooktitle { font-style:italic; }
.bibmainbooktitle { font-weight: bold; font-style:italic; }
.bibcolumn {
    float: left;
    width: 750px;
    margin-right: 0;
    padding: 0.75em 0 0 0;
    clear: right;
}
.biblabel {
    float: left;
    width: 30px;
    margin-right: 10px;
    margin-left: 0;
    padding: 0 0 0.75em 0;
    clear: left;
}
.bibentry {
    float: left;
    width: 710px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 0 0 0.75em 0;
    clear: right;
    text-align: justify;
}
.bibentry ul {
    margin:  0 0 0 0;
    padding-left: 1.1em;
}
.bibprelim {
    float: left;
    width: 710px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 0.5em 0 0 0;
    clear: right;
    text-align: justify;
}
.bibaward {
    font-style: italic;
    width: 710px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 0.5em 0 0 0;
    clear: right;
    text-align: justify;
}

/* resume stuff */
.resume-entry {
    padding: 0 0 0 0;
    float: left;
    width: 830px;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #000;
    clear: left;
}
.resume-subentry {
    padding: 0 0 0 0;
    margin: 0 0 0.75em 0;
    float: left;
    width: 830px;
    clear: left;
}
.resume-entry h4 {
    line-height: 1;
    font-weight: bold;
    clear: left;
}
.resume-entry p, .resume-entry h4, .resume-entry ul {
    margin: 0.75em 0 0.75em 120px;
    text-align: justify;
}
.resume-entry ul {
    padding-left: 1.1em;
}
.resume-left {
    float: left;
    margin-right: 10px;
    padding: 0;
    width: 110px;
    clear: left;
}
.resume-middle {
    float: left;
    margin-right: 10px;
    padding: 0;
    width: 550px;
}
.resume-middle-right {
    float: left;
    padding: 0;
    width: 710px;
    margin-right: 0;
    text-align: justify;
}
.resume-right {
    float: left;
    padding: 0;
    width: 150px;
    margin-right: 0;
}
ul.reslist li {
    margin-bottom: 0.25em
}

/* teaching */
#teaching-list {
    padding: 0 0 0 0;
    float: left;
    width: 830px;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #000;
    clear: both;
}
.teach-year h3, .teach-term h5 {
    font-weight: bold;
    margin-bottom: 0;
}
.teach-year {
    float: left;
    margin-right: 10px;
    padding: 0;
    width: 70px;
    clear: left;
    padding-bottom: 1.5em;
}
.teach-entry {
    float: left;
    padding: 0;
    width: 750px;
    margin-right: 0;
    text-align: justify;
    clear: right;
}
.teach-term {
    float: left;
    margin-right: 10px;
    padding: 0;
    width: 70px;
    clear: left;
    padding-bottom: 1.5em;
 }
.teach-detail {
    float: left;
    padding: 0;
    width: 670px;
    margin-right: 0;
    clear: right;
    padding-bottom: 1.5em;
}
.teach-entry-by-year {
    padding: 1.5em 0 0 0;
    float: left;
    width: 830px;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #000;
    clear: both;
}


/* misc */
.noborder {
    border-bottom: none;
    border-top: none;
}
